body {
    font-family: 'Technika-Regular';
    text-align: center;
    background-color: whitesmoke;
    background-image: url("page-background.png");
    height: 100%;
}

.topBlueBar {
    width: 100%;
    height: 70px;
    background-color: #002d56;
    position: absolute;
    top: 0px;
    left: 0px;
}

.header {
    font-family: 'Technika-Regular';
    position: absolute;
    top: 0px;
    left: 0;
    color: black;
    height: 70px;
    width: 100%;
    padding-top: 70px;
}


#anketaPlusLogoParent {
    position: absolute;
    width: 130px;
    height: 70px;
    left: 28px;
    top: 0px;
}

h2,
h3 {
    text-align: center;
}

#Anketa {
    position: absolute;
    color: white;
    right: 0px;
    bottom: 22px;
    height: 30px;
    width: 100px;
    font-size: 25px;
}

.logo {
    position: absolute;
    bottom: 20px;
    left: 0px;
    height: 30px;
    width: 30px;
}

img {
    height: 30px;
    width: 30px;

}


/*#middleParetn {
    display: table
}
*/

#middleChild {
    text-align: left;
    position: absolute;
    height: 50%;
    width: 100%;
    top: 20%;
    left: 0;
}

table.center {

    margin-left: auto;
    margin-right: auto;
}


table {
    width: 80%;
    border-collapse: collapse;
}


td {
    height: 50px;
    left: 10px;
}

table,
th,
td {
    border: 1px solid black;
    padding-left: 10px;
}

.footer {
    position: absolute;
    bottom: 1%;
    margin: auto;
    left: 0;
    right: 0;
}

@font-face {
    font-family: 'Technika-Regular';
    src: url('Technika-Regular.ttf')
}

@media only screen and (min-width: 840px) {
    body {
        font-family: 'Technika-Regular';
        text-align: center;
        background-color: whitesmoke;
        background-image: url("page-background.png");
        height: 100%;
    }

    .header {
        font-family: 'Technika-Regular';
        background-color: #002d56;
        position: absolute;
        top: 0px;
        left: 0;
        padding-top: 0px;
        color: white;
        height: 70px;
        width: 100%;
        text-align: center;
    }


    #anketaPlusLogoParent {
        position: absolute;
        width: 130px;
        height: 70px;
        left: 28px;
        top: 0px;
    }

    h2,
    h3 {
        text-align: center;
    }

    #Anketa {
        position: absolute;
        color: white;
        right: 0px;
        bottom: 22px;
        height: 30px;
        width: 100px;
        font-size: 25px;
    }

    .logo {
        position: absolute;
        bottom: 20px;
        left: 0px;
        height: 30px;
        width: 30px;
    }

    img {
        height: 30px;
        width: 30px;

    }


    /*#middleParetn {
        display: table
    }
    */

    #middleChild {
        text-align: left;
        position: absolute;
        height: 50%;
        width: 100%;
        top: 20%;
        left: 0;
    }

    table.center {

        margin-left: auto;
        margin-right: auto;
    }


    table {
        width: 50%;
        border-collapse: collapse;
    }


    td {
        height: 50px;
        left: 10px;
    }

    table,
    th,
    td {
        border: 1px solid black;
        padding-left: 10px;
    }

    .footer {
        position: absolute;
        top: 85%;
        margin: auto;
        left: 0;
        right: 0;
    }

    @font-face {
        font-family: 'Technika-Regular';
        src: url('Technika-Regular.ttf')
    }

}